Badoo:
  - badoo.com

Bebo:
  - bebo.com

BlackPlanet:
  - blackplanet.com

Buzznet:
  - buzznet.com

Classmates.com:
  - classmates.com

Cyworld:
  - global.cyworld.com

Gaia Online:
  - gaiaonline.com

Geni.com:
  - geni.com

GitHub:
  - github.com

Google%2B:
  - plus.google.com
  - url.google.com
  - com.google.android.apps.plus

Douban:
  - douban.com

Dribbble:
  - dribbble.com

Facebook:
  - facebook.com
  - fb.me
  - m.facebook.com
  - l.facebook.com

Fetlife:
  - fetlife.com

Flickr:
  - flickr.com

Flixster:
  - flixster.com

Fotolog:
  - fotolog.com

Foursquare:
  - foursquare.com

"Friends Reunited":
  - friendsreunited.com

Friendster:
  - friendster.com

gree:
  - gree.jp

Haboo:
  - habbo.com

"Hacker News":
  - news.ycombinator.com

hi5:
  - hi5.com

Hyves:
  - hyves.nl

identi.ca:
  - identi.ca

instagram:
  - instagram.com
  - l.instagram.com

lang-8:
  - lang-8.com

Last.fm:
  - last.fm
  - lastfm.ru
  - lastfm.de
  - lastfm.es
  - lastfm.fr
  - lastfm.it
  - lastfm.jp
  - lastfm.pl
  - lastfm.com.br
  - lastfm.se
  - lastfm.com.tr

LinkedIn:
  - linkedin.com
  - lnkd.in 

LiveJournal:
  - livejournal.ru
  - livejournal.com

MeinVZ:
  - meinvz.net

Mixi:
  - mixi.jp

MoiKrug.ru:
  - moikrug.ru

Multiply:
  - multiply.com

my.mail.ru:
  - my.mail.ru

MyHeritage:
  - myheritage.com

MyLife:
  - mylife.ru

Myspace:
  - myspace.com

myYearbook:
  - myyearbook.com

Nasza-klasa.pl:
  - nk.pl

Netlog:
  - netlog.com

Odnoklassniki:
  - odnoklassniki.ru

Orkut:
  - orkut.com  

Ozone:
  - qzone.qq.com

Pinterest:
  - pinterest.com

Plaxo:
  - plaxo.com

reddit:
  - reddit.com
  - np.reddit.com
  - pay.reddit.com

Renren:
  - renren.com

Skyrock:
  - skyrock.com

Sonico.com:
  - sonico.com

StackOverflow:
  - stackoverflow.com

StudiVZ:
  - studivz.net

Tagged:
  - login.tagged.com

Taringa!:
  - taringa.net

Tuenti:
  - tuenti.com

tumblr:
  - tumblr.com

Twitter:
  - twitter.com
  - t.co

Sourceforge:
  - sourceforge.net

StumbleUpon:
  - stumbleupon.com

Vkontakte:
   - vk.com
   - vkontakte.ru

YouTube:
  - youtube.com
  - youtu.be
  
V2EX:
  - v2ex.com
  
Viadeo:
  - viadeo.com

Vimeo:
  - vimeo.com

vkrugudruzei.ru:
  - vkrugudruzei.ru

WAYN:
  - wayn.com

Weibo:
  - weibo.com
  - t.cn

WeeWorld:
  - weeworld.com

"Windows Live Spaces":
  - login.live.com

Xanga:
  - xanga.com

XING:
  - xing.com
